<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="ExportOptionsForm_CaptionCsv" xml:space="preserve">
    <value>Opciones  CSV exportación</value>
  </data>
  <data name="ExportOptionsForm_CaptionHtml" xml:space="preserve">
    <value>Opciones HTML Exportación</value>
  </data>
  <data name="ExportOptionsForm_CaptionImage" xml:space="preserve">
    <value>Opciones Exportacion Imagen</value>
  </data>
  <data name="ExportOptionsForm_CaptionMht" xml:space="preserve">
    <value>Opciones MHT exportación</value>
  </data>
  <data name="ExportOptionsForm_CaptionNativeOptions" xml:space="preserve">
    <value>Opciones formato nativo</value>
  </data>
  <data name="ExportOptionsForm_CaptionPdf" xml:space="preserve">
    <value>Opciones PDF exportacion</value>
  </data>
  <data name="ExportOptionsForm_CaptionRtf" xml:space="preserve">
    <value>Opciones RTF Exporttacion</value>
  </data>
  <data name="ExportOptionsForm_CaptionTxt" xml:space="preserve">
    <value>Opciones texto exportación</value>
  </data>
  <data name="ExportOptionsForm_CaptionXls" xml:space="preserve">
    <value>Opciones XLS  exportación</value>
  </data>
  <data name="ExportOption_HtmlCharacterSet" xml:space="preserve">
    <value>Caracteres:</value>
  </data>
  <data name="ExportOption_HtmlExportMode" xml:space="preserve">
    <value>Modo Exportacion:</value>
  </data>
  <data name="ExportOption_HtmlExportMode_DifferentFiles" xml:space="preserve">
    <value>Diferentes Archivos</value>
  </data>
  <data name="ExportOption_HtmlExportMode_SingleFile" xml:space="preserve">
    <value>Solo Archivo</value>
  </data>
  <data name="ExportOption_HtmlExportMode_SingleFilePageByPage" xml:space="preserve">
    <value>Archivo Solo con página individual</value>
  </data>
  <data name="ExportOption_HtmlPageBorderColor" xml:space="preserve">
    <value>Color borde de Pagina:</value>
  </data>
  <data name="ExportOption_HtmlPageBorderWidth" xml:space="preserve">
    <value>Ancho borde de Pagina:</value>
  </data>
  <data name="ExportOption_HtmlPageRange" xml:space="preserve">
    <value>Intervalo Paginas:</value>
  </data>
  <data name="ExportOption_HtmlRemoveSecondarySymbols" xml:space="preserve">
    <value>Retire Retornos</value>
  </data>
  <data name="ExportOption_HtmlTitle" xml:space="preserve">
    <value>Titulo:</value>
  </data>
  <data name="ExportOption_ImageExportMode" xml:space="preserve">
    <value>Modo Exportacion:</value>
  </data>
  <data name="ExportOption_ImageExportMode_DifferentFiles" xml:space="preserve">
    <value>Diferentes Arcvhivos:</value>
  </data>
  <data name="ExportOption_ImageExportMode_SingleFile" xml:space="preserve">
    <value>Solo Archivo:</value>
  </data>
  <data name="ExportOption_ImageExportMode_SingleFilePageByPage" xml:space="preserve">
    <value>Archivo Pagina-Pagina</value>
  </data>
  <data name="ExportOption_ImageFormat" xml:space="preserve">
    <value>Formato de Imagen:</value>
  </data>
  <data name="ExportOption_ImagePageBorderColor" xml:space="preserve">
    <value>Color borde de Pagina:</value>
  </data>
  <data name="ExportOption_ImagePageBorderWidth" xml:space="preserve">
    <value>Ancho borde de Pagina:</value>
  </data>
  <data name="ExportOption_ImagePageRange" xml:space="preserve">
    <value>Intervalo Paginas:</value>
  </data>
  <data name="ExportOption_ImageResolution" xml:space="preserve">
    <value>Resolucion:</value>
  </data>
  <data name="ExportOption_NativeFormatCompressed" xml:space="preserve">
    <value>Comprimido</value>
  </data>
  <data name="ExportOption_PdfCompressed" xml:space="preserve">
    <value>Comprimido</value>
  </data>
  <data name="ExportOption_PdfDocumentApplication" xml:space="preserve">
    <value>Aplicación:</value>
  </data>
  <data name="ExportOption_PdfDocumentAuthor" xml:space="preserve">
    <value>Autor:</value>
  </data>
  <data name="ExportOption_PdfDocumentKeywords" xml:space="preserve">
    <value>Palabra Clave:</value>
  </data>
  <data name="ExportOption_PdfDocumentSubject" xml:space="preserve">
    <value>Tema:</value>
  </data>
  <data name="ExportOption_PdfDocumentTitle" xml:space="preserve">
    <value>Titulo:</value>
  </data>
  <data name="ExportOption_PdfImageQuality" xml:space="preserve">
    <value>Calidad Imagen:</value>
  </data>
  <data name="ExportOption_PdfImageQuality_High" xml:space="preserve">
    <value>Alta</value>
  </data>
  <data name="ExportOption_PdfImageQuality_Highest" xml:space="preserve">
    <value>Mayor</value>
  </data>
  <data name="ExportOption_PdfImageQuality_Low" xml:space="preserve">
    <value>Bajo</value>
  </data>
  <data name="ExportOption_PdfImageQuality_Lowest" xml:space="preserve">
    <value>Muy Bajo</value>
  </data>
  <data name="ExportOption_PdfImageQuality_Medium" xml:space="preserve">
    <value>Mediana</value>
  </data>
  <data name="ExportOption_PdfNeverEmbeddedFonts" xml:space="preserve">
    <value>No incluir estas fuentes :</value>
  </data>
  <data name="ExportOption_PdfPageRange" xml:space="preserve">
    <value>Intervalo de páginas :</value>
  </data>
  <data name="ExportOption_PdfShowPrintDialogOnOpen" xml:space="preserve">
    <value>Mostrar diálogo de impresión en abierto</value>
  </data>
  <data name="ExportOption_RtfExportMode" xml:space="preserve">
    <value>Modo de exportación :</value>
  </data>
  <data name="ExportOption_RtfExportMode_SingleFile" xml:space="preserve">
    <value>solo archivo</value>
  </data>
  <data name="ExportOption_RtfExportMode_SingleFilePageByPage" xml:space="preserve">
    <value>Archivo Pagina-Pagina</value>
  </data>
  <data name="ExportOption_RtfExportWatermarks" xml:space="preserve">
    <value>Exportar Marcas-Agua</value>
  </data>
  <data name="ExportOption_RtfPageRange" xml:space="preserve">
    <value>Intervalo de páginas :</value>
  </data>
  <data name="ExportOption_TextEncoding" xml:space="preserve">
    <value>Codificación</value>
  </data>
  <data name="ExportOption_TextQuoteStringsWithSeparators" xml:space="preserve">
    <value>Cita cuerdas con separadores</value>
  </data>
  <data name="ExportOption_TextSeparator" xml:space="preserve">
    <value>Separador Texto :</value>
  </data>
  <data name="ExportOption_TextSeparator_TabAlias" xml:space="preserve">
    <value>TAB</value>
  </data>
  <data name="ExportOption_XlsSheetName" xml:space="preserve">
    <value>Nombre de Hoja :</value>
  </data>
  <data name="ExportOption_XlsShowGridLines" xml:space="preserve">
    <value>Mostrar líneas de cuadrícula</value>
  </data>
  <data name="ExportOption_XlsUseNativeFormat" xml:space="preserve">
    <value>Exportar Valores Usando el Formato</value>
  </data>
  <data name="FolderBrowseDlg_ExportDirectory" xml:space="preserve">
    <value>Seleccione una carpeta para guardar el documento exportado a:</value>
  </data>
  <data name="Margin_BottomMargin" xml:space="preserve">
    <value>Margen inferior</value>
  </data>
  <data name="Margin_Inch" xml:space="preserve">
    <value>pulgada</value>
  </data>
  <data name="Margin_LeftMargin" xml:space="preserve">
    <value>Margen izquierdo</value>
  </data>
  <data name="Margin_Millimeter" xml:space="preserve">
    <value>mm</value>
  </data>
  <data name="Margin_RightMargin" xml:space="preserve">
    <value>Margen Derecho</value>
  </data>
  <data name="Margin_TopMargin" xml:space="preserve">
    <value>Margen superior</value>
  </data>
  <data name="MF_Pages" xml:space="preserve">
    <value>Páginas</value>
  </data>
  <data name="MI_BackgrColor" xml:space="preserve">
    <value>&amp;Color...</value>
  </data>
  <data name="MI_Background" xml:space="preserve">
    <value>Antecedentes</value>
  </data>
  <data name="MI_CsvDocument" xml:space="preserve">
    <value>Archivo CSV</value>
  </data>
  <data name="MI_Exit" xml:space="preserve">
    <value>S&amp;alir</value>
  </data>
  <data name="MI_Export" xml:space="preserve">
    <value>&amp;Exportar a</value>
  </data>
  <data name="MI_File" xml:space="preserve">
    <value>&amp;Archivo</value>
  </data>
  <data name="MI_GraphicDocument" xml:space="preserve">
    <value>Archivo de Imagen</value>
  </data>
  <data name="MI_HtmDocument" xml:space="preserve">
    <value>Archivo HTML</value>
  </data>
  <data name="MI_MhtDocument" xml:space="preserve">
    <value>Archivo MHT</value>
  </data>
  <data name="MI_PageLayout" xml:space="preserve">
    <value>&amp;Diseño de página</value>
  </data>
  <data name="MI_PageSetup" xml:space="preserve">
    <value>C&amp;onfigurar página</value>
  </data>
  <data name="MI_PdfDocument" xml:space="preserve">
    <value>Archivo PDF</value>
  </data>
  <data name="MI_Print" xml:space="preserve">
    <value>&amp;Impresión</value>
  </data>
  <data name="MI_PrintDirect" xml:space="preserve">
    <value>I&amp;mpresión Rápido</value>
  </data>
  <data name="MI_RtfDocument" xml:space="preserve">
    <value>Archivo RTF</value>
  </data>
  <data name="MI_Send" xml:space="preserve">
    <value>Envie Como </value>
  </data>
  <data name="MI_TxtDocument" xml:space="preserve">
    <value>Archivo de Texto</value>
  </data>
  <data name="MI_View" xml:space="preserve">
    <value>&amp;Vista</value>
  </data>
  <data name="MI_ViewContinuous" xml:space="preserve">
    <value>Continua</value>
  </data>
  <data name="MI_ViewFacing" xml:space="preserve">
    <value>&amp;Orientación</value>
  </data>
  <data name="MI_ViewStatusbar" xml:space="preserve">
    <value>Barra Estado</value>
  </data>
  <data name="MI_ViewToolbar" xml:space="preserve">
    <value>Barra de herramientas</value>
  </data>
  <data name="MI_Watermark" xml:space="preserve">
    <value>&amp;Marca de agua ...</value>
  </data>
  <data name="MI_XlsDocument" xml:space="preserve">
    <value>Arxchivo Excel</value>
  </data>
  <data name="MI_XlsDocumnet" xml:space="preserve">
    <value>Archivo XLS</value>
  </data>
  <data name="MI_XlsxDocument" xml:space="preserve">
    <value>Archivo XLSX</value>
  </data>
  <data name="MI_ZoomPageWidth" xml:space="preserve">
    <value>Ancho de página</value>
  </data>
  <data name="MI_ZoomTextWidth" xml:space="preserve">
    <value>Texto Ancho</value>
  </data>
  <data name="MI_ZoomTwoPages" xml:space="preserve">
    <value>Dos páginas</value>
  </data>
  <data name="MI_ZoomWholePage" xml:space="preserve">
    <value>Toda la página</value>
  </data>
  <data name="Msg_BigBitmapToCreate" xml:space="preserve">
    <value>El archivo de salida es demasiado grande. Por favor, intente reducir la resolución de la imagen , \ r \ o elegir otro modo de exportación .</value>
  </data>
  <data name="Msg_BigFileToCreateJPEG" xml:space="preserve">
    <value>El archivo de salida es demasiado grande como para crear un archivo JPEG . Por favor elija otro formato de imagen u otro modo de exportación .</value>
  </data>
  <data name="Msg_CannotAccessFile" xml:space="preserve">
    <value>El programa no puede acceder al archivo \ "{0} \" porque está siendo utilizado por otro proceso .</value>
  </data>
  <data name="Msg_CantFitBarcodeToControlBounds" xml:space="preserve">
    <value>Límites de control  demasiado pequeños para el código de barras</value>
  </data>
  <data name="Msg_CreatingDocument" xml:space="preserve">
    <value>Creando el Documento ...</value>
  </data>
  <data name="Msg_CustomDrawWarning" xml:space="preserve">
    <value>¡Advertencia!</value>
  </data>
  <data name="Msg_EmptyDocument" xml:space="preserve">
    <value>El documento no contiene ninguna página.</value>
  </data>
  <data name="Msg_FileDosntContainValidXml" xml:space="preserve">
    <value>El archivo especificado no contiene datos XML válidos en el formato PRNX . Se detiene la Carga.</value>
  </data>
  <data name="Msg_FileDosntHavePrnxExtention" xml:space="preserve">
    <value>El archivo especificado no tiene una extensión PRNX . Continuar de todos modos?</value>
  </data>
  <data name="Msg_FileReadOnly" xml:space="preserve">
    <value>El archivo \ "{0} \ " está en de sólo lectura , inténtelo de nuevo con un nombre de archivo diferente.</value>
  </data>
  <data name="Msg_FontInvalidNumber" xml:space="preserve">
    <value>El tamaño de la fuente no se puede ajustar a cero o un número negativo</value>
  </data>
  <data name="Msg_IncorrectPageRange" xml:space="preserve">
    <value>Esto no es un rango de página válido</value>
  </data>
  <data name="Msg_IncorrectZoomFactor" xml:space="preserve">
    <value>El número debe ser entre {0} y {1} .</value>
  </data>
  <data name="Msg_InvalidBarcodeText" xml:space="preserve">
    <value>Hay caracteres no válidos en el texto</value>
  </data>
  <data name="Msg_InvalidBarcodeTextFormat" xml:space="preserve">
    <value>Formato de texto no válido</value>
  </data>
  <data name="Msg_InvalidMeasurement" xml:space="preserve">
    <value>Esto no es una medición válida .</value>
  </data>
  <data name="Msg_NeedPrinter" xml:space="preserve">
    <value>No hay impresoras instaladas.</value>
  </data>
  <data name="Msg_NoDifferentFilesInStream" xml:space="preserve">
    <value>Un documento no se puede exportar en el modo archivos diferentes . Utilice el modo archivo solo o archivo solop agina-pagina lugar .</value>
  </data>
  <data name="Msg_NotSupportedFont" xml:space="preserve">
    <value>Esta fuente no está soportada</value>
  </data>
  <data name="Msg_OpenFileQuestion" xml:space="preserve">
    <value>¿Desea abrir este archivo ?</value>
  </data>
  <data name="Msg_OpenFileQuestionCaption" xml:space="preserve">
    <value>exportar</value>
  </data>
  <data name="Msg_PageMarginsWarning" xml:space="preserve">
    <value>Uno o más márgenes están establecidos fuera del área imprimible de la página. Continuar ?</value>
  </data>
  <data name="Msg_SearchDialogFinishedSearching" xml:space="preserve">
    <value>Terminó la búsqueda a través del documento</value>
  </data>
  <data name="Msg_SearchDialogReady" xml:space="preserve">
    <value>listo</value>
  </data>
  <data name="Msg_SearchDialogTotalFound" xml:space="preserve">
    <value>Total encontrado :</value>
  </data>
  <data name="Msg_UnavailableNetPrinter" xml:space="preserve">
    <value>La impresora de red no está disponible.</value>
  </data>
  <data name="Msg_WrongPageSettings" xml:space="preserve">
    <value>La impresora actual no admite el tamaño de papel seleccionado. \ R \ continuar con la impresión de todos modos?</value>
  </data>
  <data name="Msg_WrongPrinter" xml:space="preserve">
    <value>El nombre de la impresora no es válido. Por favor, compruebe los ajustes.</value>
  </data>
  <data name="Msg_WrongPrinting" xml:space="preserve">
    <value>Se ha producido un error durante la impresión de un documento .</value>
  </data>
  <data name="Msg_XlsMoreThanMaxColumns" xml:space="preserve">
    <value>El archivo XLS creado es demasiado grande para el formato XLS, ya que contiene más de 256 columnas . \ R \ Por favor, trate de reducir la cantidad de columnas  y exporte a un informe  XLS nuevo.</value>
  </data>
  <data name="Msg_XlsMoreThanMaxRows" xml:space="preserve">
    <value>El archivo XLS creado es demasiado grande para el formato XLS ya que contiene más de 65.536 filas. \ R \ Por favor, trate de reducir la cantidad de filas y exporte a un informe XLS nuevo.</value>
  </data>
  <data name="OpenFileDialog_Filter" xml:space="preserve">
    <value>Vista previa de archivos de documentos ( * {0} ) | * {0} | Todos los archivos ( * * . ) | * * .</value>
  </data>
  <data name="OpenFileDialog_Title" xml:space="preserve">
    <value>Abierto</value>
  </data>
  <data name="PageInfo_PageDate" xml:space="preserve">
    <value>[ Fecha de Impresión ]</value>
  </data>
  <data name="PageInfo_PageNumber" xml:space="preserve">
    <value>[# Página ]</value>
  </data>
  <data name="PageInfo_PageNumberOfTotal" xml:space="preserve">
    <value>[ Página # de páginas # ]</value>
  </data>
  <data name="PageInfo_PageTime" xml:space="preserve">
    <value>[ Tiempo de impresión ]</value>
  </data>
  <data name="PageInfo_PageUserName" xml:space="preserve">
    <value>[Nombre de usuario ]</value>
  </data>
  <data name="PF_Caption" xml:space="preserve">
    <value>Vista previa:</value>
  </data>
  <data name="RibbonPreview_ClosePreview_Caption" xml:space="preserve">
    <value>Cerrar la vista previa:</value>
  </data>
  <data name="RibbonPreview_ClosePreview_STipContent" xml:space="preserve">
    <value>Cerrar vista previa de documento.</value>
  </data>
  <data name="RibbonPreview_ClosePreview_STipTitle" xml:space="preserve">
    <value>Cerrar vista previa.</value>
  </data>
  <data name="RibbonPreview_Customize_Caption" xml:space="preserve">
    <value>Opciones</value>
  </data>
  <data name="RibbonPreview_Customize_STipContent" xml:space="preserve">
    <value>Abra el cuadro de diálogo Opciones de impresión, en el puede cambiar las opciones de impresión.</value>
  </data>
  <data name="RibbonPreview_Customize_STipTitle" xml:space="preserve">
    <value>Opciones</value>
  </data>
  <data name="RibbonPreview_DocumentMap_Caption" xml:space="preserve">
    <value>marcadores</value>
  </data>
  <data name="RibbonPreview_DocumentMap_STipContent" xml:space="preserve">
    <value>Abra el mapa del documento , lo que le permite navegar a través de una visión estructural del documento.</value>
  </data>
  <data name="RibbonPreview_DocumentMap_STipTitle" xml:space="preserve">
    <value>Mapa del Documento</value>
  </data>
  <data name="RibbonPreview_EditPageHF_Caption" xml:space="preserve">
    <value>Encabezado / Pie de Página</value>
  </data>
  <data name="RibbonPreview_EditPageHF_STipContent" xml:space="preserve">
    <value>Editar el encabezado y el pie de página del documento.</value>
  </data>
  <data name="RibbonPreview_EditPageHF_STipTitle" xml:space="preserve">
    <value>Encabezado y pie de página</value>
  </data>
  <data name="RibbonPreview_ExportCsv_Caption" xml:space="preserve">
    <value>Archivo CSV</value>
  </data>
  <data name="RibbonPreview_ExportCsv_Description" xml:space="preserve">
    <value>Valores separados por comas Texto</value>
  </data>
  <data name="RibbonPreview_ExportCsv_STipContent" xml:space="preserve">
    <value>Exportar el documento a CSV y guardarlo en el archivo en un disco .</value>
  </data>
  <data name="RibbonPreview_ExportCsv_STipTitle" xml:space="preserve">
    <value>Exportar a CSV</value>
  </data>
  <data name="RibbonPreview_ExportFile_Caption" xml:space="preserve">
    <value>Exportar a</value>
  </data>
  <data name="RibbonPreview_ExportFile_STipContent" xml:space="preserve">
    <value>Exportar el documento en uno de los formatos disponibles , y guardarlo en el archivo en un disco .</value>
  </data>
  <data name="RibbonPreview_ExportFile_STipTitle" xml:space="preserve">
    <value>Exportar a ...</value>
  </data>
  <data name="RibbonPreview_ExportGraphic_Caption" xml:space="preserve">
    <value>Archivo de Imagen</value>
  </data>
  <data name="RibbonPreview_ExportGraphic_Description" xml:space="preserve">
    <value>BMP , GIF , JPEG , PNG , TIFF , EMF , WMF</value>
  </data>
  <data name="RibbonPreview_ExportGraphic_STipContent" xml:space="preserve">
    <value>Exportar el documento a imagen y guardarla en el archivo en un disco .</value>
  </data>
  <data name="RibbonPreview_ExportGraphic_STipTitle" xml:space="preserve">
    <value>Exportar a Imagen</value>
  </data>
  <data name="RibbonPreview_ExportHtm_Caption" xml:space="preserve">
    <value>Archivo HTML</value>
  </data>
  <data name="RibbonPreview_ExportHtm_Description" xml:space="preserve">
    <value>Página web</value>
  </data>
  <data name="RibbonPreview_ExportHtm_STipContent" xml:space="preserve">
    <value>Exportar el documento a HTML y guardarlo en el archivo en un disco .</value>
  </data>
  <data name="RibbonPreview_ExportHtm_STipTitle" xml:space="preserve">
    <value>Exportar a HTML</value>
  </data>
  <data name="RibbonPreview_ExportMht_Caption" xml:space="preserve">
    <value>Archivo MHT</value>
  </data>
  <data name="RibbonPreview_ExportMht_Description" xml:space="preserve">
    <value>Archivo Una Pagina Web</value>
  </data>
  <data name="RibbonPreview_ExportMht_STipContent" xml:space="preserve">
    <value>Exportar el documento a MHT y guardarlo en el archivo en un disco .</value>
  </data>
  <data name="RibbonPreview_ExportMht_STipTitle" xml:space="preserve">
    <value>Exportar a MHT</value>
  </data>
  <data name="RibbonPreview_ExportPdf_Caption" xml:space="preserve">
    <value>Archivo PDF</value>
  </data>
  <data name="RibbonPreview_ExportPdf_Description" xml:space="preserve">
    <value>Adobe Portable Document Format</value>
  </data>
  <data name="RibbonPreview_ExportPdf_STipContent" xml:space="preserve">
    <value>Exportar el documento a PDF y guardarlo en el archivo en un disco .</value>
  </data>
  <data name="RibbonPreview_ExportPdf_STipTitle" xml:space="preserve">
    <value>Exportar a PDF</value>
  </data>
  <data name="RibbonPreview_ExportRtf_Caption" xml:space="preserve">
    <value>Archivo RTF</value>
  </data>
  <data name="RibbonPreview_ExportRtf_Description" xml:space="preserve">
    <value>Formato de texto enriquecido</value>
  </data>
  <data name="RibbonPreview_ExportRtf_STipContent" xml:space="preserve">
    <value>Exportar el documento a RTF y guardarlo en el archivo en un disco .</value>
  </data>
  <data name="RibbonPreview_ExportRtf_STipTitle" xml:space="preserve">
    <value>Exportación a RTF</value>
  </data>
  <data name="RibbonPreview_ExportTxt_Caption" xml:space="preserve">
    <value>Archivo de Texto</value>
  </data>
  <data name="RibbonPreview_ExportTxt_Description" xml:space="preserve">
    <value>Texto sin formato</value>
  </data>
  <data name="RibbonPreview_ExportTxt_STipContent" xml:space="preserve">
    <value>Exportar el documento a texto y guardarlo en el archivo en un disco .</value>
  </data>
  <data name="RibbonPreview_ExportTxt_STipTitle" xml:space="preserve">
    <value>Exportar a texto</value>
  </data>
  <data name="RibbonPreview_ExportXls_Caption" xml:space="preserve">
    <value>Archivo Excel</value>
  </data>
  <data name="RibbonPreview_ExportXls_Description" xml:space="preserve">
    <value>Libro de Microsoft Excel</value>
  </data>
  <data name="RibbonPreview_ExportXls_STipContent" xml:space="preserve">
    <value>Exportar el documento a XLS y guardarlo en el archivo en un disco .</value>
  </data>
  <data name="RibbonPreview_ExportXls_STipTitle" xml:space="preserve">
    <value>Exportar a XLS</value>
  </data>
  <data name="RibbonPreview_FillBackground_Caption" xml:space="preserve">
    <value>color de página</value>
  </data>
  <data name="RibbonPreview_FillBackground_STipContent" xml:space="preserve">
    <value>Elija color para fondo de páginas del documento.</value>
  </data>
  <data name="RibbonPreview_FillBackground_STipTitle" xml:space="preserve">
    <value>color de fondo</value>
  </data>
  <data name="RibbonPreview_Find_Caption" xml:space="preserve">
    <value>encontrar</value>
  </data>
  <data name="RibbonPreview_Find_STipContent" xml:space="preserve">
    <value>Mostrar el diálogo Buscar para buscar texto en el documento.</value>
  </data>
  <data name="RibbonPreview_Find_STipTitle" xml:space="preserve">
    <value>encontrar</value>
  </data>
  <data name="RibbonPreview_GalleryItem_PageMarginsModerate_Caption" xml:space="preserve">
    <value>Moderada</value>
  </data>
  <data name="RibbonPreview_GalleryItem_PageMarginsModerate_Description" xml:space="preserve">
    <value>Moderada</value>
  </data>
  <data name="RibbonPreview_GalleryItem_PageMarginsNarrow_Caption" xml:space="preserve">
    <value>estrecho</value>
  </data>
  <data name="RibbonPreview_GalleryItem_PageMarginsNarrow_Description" xml:space="preserve">
    <value>estrecho</value>
  </data>
  <data name="RibbonPreview_GalleryItem_PageMarginsNormal_Caption" xml:space="preserve">
    <value>normal</value>
  </data>
  <data name="RibbonPreview_GalleryItem_PageMarginsNormal_Description" xml:space="preserve">
    <value>normal</value>
  </data>
  <data name="RibbonPreview_GalleryItem_PageMarginsWide_Caption" xml:space="preserve">
    <value>amplio</value>
  </data>
  <data name="RibbonPreview_GalleryItem_PageMarginsWide_Description" xml:space="preserve">
    <value>amplio</value>
  </data>
  <data name="RibbonPreview_GalleryItem_PageMargins_Description" xml:space="preserve">
    <value>Top: \ t \ t {0} \ t \ TFondo : \ t \ t {1} \ r \ Nleft : \ t \ t { 2 } \ t \ TDerecho : \ t \ t { 3 }</value>
  </data>
  <data name="RibbonPreview_GalleryItem_PageOrientationLandscape_Caption" xml:space="preserve">
    <value>paisaje</value>
  </data>
  <data name="RibbonPreview_GalleryItem_PageOrientationLandscape_Description" xml:space="preserve">
    <value />
  </data>
  <data name="RibbonPreview_GalleryItem_PageOrientationPortrait_Caption" xml:space="preserve">
    <value>retrato</value>
  </data>
  <data name="RibbonPreview_GalleryItem_PageOrientationPortrait_Description" xml:space="preserve">
    <value />
  </data>
  <data name="RibbonPreview_GalleryItem_PaperSize_Description" xml:space="preserve">
    <value>{0} x {1}</value>
  </data>
  <data name="RibbonPreview_HandTool_Caption" xml:space="preserve">
    <value>herramientas de mano</value>
  </data>
  <data name="RibbonPreview_HandTool_STipContent" xml:space="preserve">
    <value>Use la herramienta Mano para desplazarse manualmente por las páginas .</value>
  </data>
  <data name="RibbonPreview_HandTool_STipTitle" xml:space="preserve">
    <value>herramientas de mano</value>
  </data>
  <data name="RibbonPreview_Magnifier_Caption" xml:space="preserve">
    <value>Lupa</value>
  </data>
  <data name="RibbonPreview_Magnifier_STipContent" xml:space="preserve">
    <value>Invoque la herramienta Lupa . \ R \ n \ r \ con click una vez en un documento de zoom para que una página se vuelve totalmente visible si hace click una vez mas se vera el zoom al 100%</value>
  </data>
  <data name="RibbonPreview_Magnifier_STipTitle" xml:space="preserve">
    <value>Lupa</value>
  </data>
  <data name="RibbonPreview_MultiplePages_Caption" xml:space="preserve">
    <value>Muchas páginas</value>
  </data>
  <data name="RibbonPreview_MultiplePages_STipContent" xml:space="preserve">
    <value>Elija el diseño de página para organizar las páginas de un documento en la vista previa .</value>
  </data>
  <data name="RibbonPreview_MultiplePages_STipTitle" xml:space="preserve">
    <value>Ver número de páginas</value>
  </data>
  <data name="RibbonPreview_Open_Caption" xml:space="preserve">
    <value>Abierto</value>
  </data>
  <data name="RibbonPreview_Open_STipContent" xml:space="preserve">
    <value>Abra un documento.</value>
  </data>
  <data name="RibbonPreview_Open_STipTitle" xml:space="preserve">
    <value>Abrir ( Ctrl + O)</value>
  </data>
  <data name="RibbonPreview_PageGroup_Background" xml:space="preserve">
    <value>Fondo de página</value>
  </data>
  <data name="RibbonPreview_PageGroup_Document" xml:space="preserve">
    <value>Documento</value>
  </data>
  <data name="RibbonPreview_PageGroup_Export" xml:space="preserve">
    <value>Exportar</value>
  </data>
  <data name="RibbonPreview_PageGroup_Navigation" xml:space="preserve">
    <value>Navegación</value>
  </data>
  <data name="RibbonPreview_PageGroup_PageSetup" xml:space="preserve">
    <value>Configurar Página</value>
  </data>
  <data name="RibbonPreview_PageGroup_PageSetup_STipContent" xml:space="preserve">
    <value>Mostrar el cuadro de diálogo Configurar página.</value>
  </data>
  <data name="RibbonPreview_PageGroup_PageSetup_STipTitle" xml:space="preserve">
    <value>Configurar Página</value>
  </data>
  <data name="RibbonPreview_PageGroup_Print" xml:space="preserve">
    <value>imprimir</value>
  </data>
  <data name="RibbonPreview_PageGroup_Zoom" xml:space="preserve">
    <value>Enfocar</value>
  </data>
  <data name="RibbonPreview_PageMargins_Caption" xml:space="preserve">
    <value>Márgenes</value>
  </data>
  <data name="RibbonPreview_PageMargins_STipContent" xml:space="preserve">
    <value>Seleccione el tamaño de los márgenes para todo el documento. \ R \ n \ r \ Para aplicar tamaños de los márgenes específicos del documento , haga clic en Márgenes personalizados .</value>
  </data>
  <data name="RibbonPreview_PageMargins_STipTitle" xml:space="preserve">
    <value>Márgenes de página</value>
  </data>
  <data name="RibbonPreview_PageOrientation_Caption" xml:space="preserve">
    <value>Orientación</value>
  </data>
  <data name="RibbonPreview_PageOrientation_STipContent" xml:space="preserve">
    <value>Cambie las páginas entre layouts vertical y horizontal .</value>
  </data>
  <data name="RibbonPreview_PageOrientation_STipTitle" xml:space="preserve">
    <value>Orientación de página</value>
  </data>
  <data name="RibbonPreview_PageSetup_Caption" xml:space="preserve">
    <value>Márgenes personalizados ...</value>
  </data>
  <data name="RibbonPreview_PageSetup_STipContent" xml:space="preserve">
    <value>Mostrar el cuadro de diálogo Configurar página.</value>
  </data>
  <data name="RibbonPreview_PageSetup_STipTitle" xml:space="preserve">
    <value>Configurar Página</value>
  </data>
  <data name="RibbonPreview_PageText" xml:space="preserve">
    <value>Vista preliminar</value>
  </data>
  <data name="RibbonPreview_PaperSize_Caption" xml:space="preserve">
    <value>tamaño</value>
  </data>
  <data name="RibbonPreview_PaperSize_STipContent" xml:space="preserve">
    <value>Seleccione el tamaño de papel del documento .</value>
  </data>
  <data name="RibbonPreview_PaperSize_STipTitle" xml:space="preserve">
    <value>Tamaño de página</value>
  </data>
  <data name="RibbonPreview_Parameters_Caption" xml:space="preserve">
    <value>Parámetros</value>
  </data>
  <data name="RibbonPreview_Parameters_STipContent" xml:space="preserve">
    <value>Abra el panel de parámetros , lo que le permite introducir los valores de los parámetros del informe .</value>
  </data>
  <data name="RibbonPreview_Parameters_STipTitle" xml:space="preserve">
    <value>Parámetros</value>
  </data>
  <data name="RibbonPreview_Pointer_Caption" xml:space="preserve">
    <value>puntero</value>
  </data>
  <data name="RibbonPreview_Pointer_STipContent" xml:space="preserve">
    <value>Mostrar el puntero del ratón.</value>
  </data>
  <data name="RibbonPreview_Pointer_STipTitle" xml:space="preserve">
    <value>Puntero del ratón</value>
  </data>
  <data name="RibbonPreview_PrintDirect_Caption" xml:space="preserve">
    <value>impresión rápida</value>
  </data>
  <data name="RibbonPreview_PrintDirect_STipContent" xml:space="preserve">
    <value>Enviar el documento directamente a la impresora predeterminada sin realizar cambios.</value>
  </data>
  <data name="RibbonPreview_PrintDirect_STipTitle" xml:space="preserve">
    <value>impresión rápida</value>
  </data>
  <data name="RibbonPreview_Print_Caption" xml:space="preserve">
    <value>imprimir</value>
  </data>
  <data name="RibbonPreview_Print_STipContent" xml:space="preserve">
    <value>Seleccione una impresora , número de copias y otras opciones de impresión antes de imprimir.</value>
  </data>
  <data name="RibbonPreview_Print_STipTitle" xml:space="preserve">
    <value>Imprimir (Ctrl + P)</value>
  </data>
  <data name="RibbonPreview_Save_Caption" xml:space="preserve">
    <value>Guardar</value>
  </data>
  <data name="RibbonPreview_Save_STipContent" xml:space="preserve">
    <value>Guarde el Documento .</value>
  </data>
  <data name="RibbonPreview_Save_STipTitle" xml:space="preserve">
    <value>Guardar ( Ctrl + S )</value>
  </data>
  <data name="RibbonPreview_Scale_Caption" xml:space="preserve">
    <value>Escala</value>
  </data>
  <data name="RibbonPreview_Scale_STipContent" xml:space="preserve">
    <value>Ampliar o reducir la salida impresa a un porcentaje de su tamaño real .</value>
  </data>
  <data name="RibbonPreview_Scale_STipTitle" xml:space="preserve">
    <value>Escala</value>
  </data>
  <data name="RibbonPreview_SendCsv_Caption" xml:space="preserve">
    <value>Archivo CSV</value>
  </data>
  <data name="RibbonPreview_SendCsv_Description" xml:space="preserve">
    <value>Valores separados por comas Texto</value>
  </data>
  <data name="RibbonPreview_SendCsv_STipContent" xml:space="preserve">
    <value>Exportar el documento a CSV y adjuntarlo a la dirección de e -mail .</value>
  </data>
  <data name="RibbonPreview_SendCsv_STipTitle" xml:space="preserve">
    <value>E -Mail Como CSV</value>
  </data>
  <data name="RibbonPreview_SendFile_Caption" xml:space="preserve">
    <value>E -Mail Como</value>
  </data>
  <data name="RibbonPreview_SendFile_STipContent" xml:space="preserve">
    <value>Exportar el documento en uno de los formatos disponibles , y adjuntarlo a la dirección de e -mail .</value>
  </data>
  <data name="RibbonPreview_SendFile_STipTitle" xml:space="preserve">
    <value>E -Mail como ...</value>
  </data>
  <data name="RibbonPreview_SendGraphic_Caption" xml:space="preserve">
    <value>Archivo de Imagen</value>
  </data>
  <data name="RibbonPreview_SendGraphic_Description" xml:space="preserve">
    <value>BMP , GIF , JPEG , PNG , TIFF , EMF , WMF</value>
  </data>
  <data name="RibbonPreview_SendGraphic_STipContent" xml:space="preserve">
    <value>Exportar el documento a imagen y adjuntarlo a la dirección de e -mail .</value>
  </data>
  <data name="RibbonPreview_SendGraphic_STipTitle" xml:space="preserve">
    <value>E -Mail como imagen</value>
  </data>
  <data name="RibbonPreview_SendMht_Caption" xml:space="preserve">
    <value>Archivo MHT</value>
  </data>
  <data name="RibbonPreview_SendMht_Description" xml:space="preserve">
    <value>Archivo Una Pagina Web</value>
  </data>
  <data name="RibbonPreview_SendMht_STipContent" xml:space="preserve">
    <value>Exportar el documento a MHT y adjuntarlo a la dirección de e -mail .</value>
  </data>
  <data name="RibbonPreview_SendMht_STipTitle" xml:space="preserve">
    <value>E -Mail Como MHT</value>
  </data>
  <data name="RibbonPreview_SendPdf_Caption" xml:space="preserve">
    <value>Archivo PDF</value>
  </data>
  <data name="RibbonPreview_SendPdf_Description" xml:space="preserve">
    <value>Adobe Portable Document Format</value>
  </data>
  <data name="RibbonPreview_SendPdf_STipContent" xml:space="preserve">
    <value>Exportar el documento a PDF y adjuntarlo a la dirección de e -mail .</value>
  </data>
  <data name="RibbonPreview_SendPdf_STipTitle" xml:space="preserve">
    <value>E -Mail Como PDF</value>
  </data>
  <data name="RibbonPreview_SendRtf_Caption" xml:space="preserve">
    <value>Archivo RTF</value>
  </data>
  <data name="RibbonPreview_SendRtf_Description" xml:space="preserve">
    <value>Formato de texto enriquecido</value>
  </data>
  <data name="RibbonPreview_SendRtf_STipContent" xml:space="preserve">
    <value>Exportar el documento a RTF y adjuntarlo a la dirección de e -mail .</value>
  </data>
  <data name="RibbonPreview_SendRtf_STipTitle" xml:space="preserve">
    <value>E -Mail Como RTF</value>
  </data>
  <data name="RibbonPreview_SendTxt_Caption" xml:space="preserve">
    <value>Archivo de Texto</value>
  </data>
  <data name="RibbonPreview_SendTxt_Description" xml:space="preserve">
    <value>Texto sin formato</value>
  </data>
  <data name="RibbonPreview_SendTxt_STipContent" xml:space="preserve">
    <value>Exportar el documento a texto y adjuntarlo a la dirección de e -mail .</value>
  </data>
  <data name="RibbonPreview_SendTxt_STipTitle" xml:space="preserve">
    <value>E -Mail como texto</value>
  </data>
  <data name="RibbonPreview_SendXls_Caption" xml:space="preserve">
    <value>Excel archivo</value>
  </data>
  <data name="RibbonPreview_SendXls_Description" xml:space="preserve">
    <value>Libro de Microsoft Excel</value>
  </data>
  <data name="RibbonPreview_SendXls_STipContent" xml:space="preserve">
    <value>Exportar el documento a XLS y adjuntarlo a la dirección de e -mail .</value>
  </data>
  <data name="RibbonPreview_SendXls_STipTitle" xml:space="preserve">
    <value>E -Mail Como XLS</value>
  </data>
  <data name="RibbonPreview_ShowFirstPage_Caption" xml:space="preserve">
    <value>Primera página</value>
  </data>
  <data name="RibbonPreview_ShowFirstPage_STipContent" xml:space="preserve">
    <value>Vaya a la primera página del documento .</value>
  </data>
  <data name="RibbonPreview_ShowFirstPage_STipTitle" xml:space="preserve">
    <value>Primera página (Ctrl + Inicio )</value>
  </data>
  <data name="RibbonPreview_ShowLastPage_Caption" xml:space="preserve">
    <value>Última página</value>
  </data>
  <data name="RibbonPreview_ShowLastPage_STipContent" xml:space="preserve">
    <value>Vaya a la última página del documento.</value>
  </data>
  <data name="RibbonPreview_ShowLastPage_STipTitle" xml:space="preserve">
    <value>Última página (Ctrl + Fin )</value>
  </data>
  <data name="RibbonPreview_ShowNextPage_Caption" xml:space="preserve">
    <value>Página siguiente</value>
  </data>
  <data name="RibbonPreview_ShowNextPage_STipContent" xml:space="preserve">
    <value>Vaya a la siguiente página del documento.</value>
  </data>
  <data name="RibbonPreview_ShowNextPage_STipTitle" xml:space="preserve">
    <value>Siguiente Página ( AvPág )</value>
  </data>
  <data name="RibbonPreview_ShowPrevPage_Caption" xml:space="preserve">
    <value>Página anterior</value>
  </data>
  <data name="RibbonPreview_ShowPrevPage_STipContent" xml:space="preserve">
    <value>Vaya a la página anterior del documento.</value>
  </data>
  <data name="RibbonPreview_ShowPrevPage_STipTitle" xml:space="preserve">
    <value>Página anterior ( RePág )</value>
  </data>
  <data name="RibbonPreview_Watermark_Caption" xml:space="preserve">
    <value>Marca deAgua</value>
  </data>
  <data name="RibbonPreview_Watermark_STipContent" xml:space="preserve">
    <value>Insertar texto fantasma o imagen detrás del contenido de una página . \ R \ n \ r \ Este es a menudo utilizado para indicar que un documento ha de ser tratado de forma especial.</value>
  </data>
  <data name="RibbonPreview_Watermark_STipTitle" xml:space="preserve">
    <value>Marca deAgua</value>
  </data>
  <data name="RibbonPreview_ZoomExact_Caption" xml:space="preserve">
    <value>Exacto:</value>
  </data>
  <data name="RibbonPreview_ZoomIn_Caption" xml:space="preserve">
    <value>Acercar</value>
  </data>
  <data name="RibbonPreview_ZoomIn_STipContent" xml:space="preserve">
    <value>Acerca el zoom para una vista de primer plano del documento.</value>
  </data>
  <data name="RibbonPreview_ZoomIn_STipTitle" xml:space="preserve">
    <value>Acercar</value>
  </data>
  <data name="RibbonPreview_ZoomOut_Caption" xml:space="preserve">
    <value>Alejar</value>
  </data>
  <data name="RibbonPreview_ZoomOut_STipContent" xml:space="preserve">
    <value>Alejar el zoom para ver más de la página a tamaño reducido .</value>
  </data>
  <data name="RibbonPreview_ZoomOut_STipTitle" xml:space="preserve">
    <value>Alejar</value>
  </data>
  <data name="RibbonPreview_Zoom_Caption" xml:space="preserve">
    <value>Enfocar</value>
  </data>
  <data name="RibbonPreview_Zoom_STipContent" xml:space="preserve">
    <value>Cambiar el nivel de zoom de la vista previa del documento .</value>
  </data>
  <data name="RibbonPreview_Zoom_STipTitle" xml:space="preserve">
    <value>Enfocar</value>
  </data>
  <data name="SaveDlg_FilterBmp" xml:space="preserve">
    <value>BMP Formato de mapa de bits</value>
  </data>
  <data name="SaveDlg_FilterCsv" xml:space="preserve">
    <value>CSV Documento</value>
  </data>
  <data name="SaveDlg_FilterEmf" xml:space="preserve">
    <value>EMF Metarchivo mejorado de Windows</value>
  </data>
  <data name="SaveDlg_FilterGif" xml:space="preserve">
    <value>GIF Graphics Interchange Format</value>
  </data>
  <data name="SaveDlg_FilterHtm" xml:space="preserve">
    <value>Documento HTML</value>
  </data>
  <data name="SaveDlg_FilterJpeg" xml:space="preserve">
    <value>JPEG Formato de archivo de intercambio</value>
  </data>
  <data name="SaveDlg_FilterMht" xml:space="preserve">
    <value>Documento MHT</value>
  </data>
  <data name="SaveDlg_FilterNativeFormat" xml:space="preserve">
    <value>Formato nativo</value>
  </data>
  <data name="SaveDlg_FilterPdf" xml:space="preserve">
    <value>Documento PDF</value>
  </data>
  <data name="SaveDlg_FilterPng" xml:space="preserve">
    <value>PNG Formato Portable Network Graphics</value>
  </data>
  <data name="SaveDlg_FilterRtf" xml:space="preserve">
    <value>Documento de texto enriquecido</value>
  </data>
  <data name="SaveDlg_FilterTiff" xml:space="preserve">
    <value>TIFF Tag Image File Format</value>
  </data>
  <data name="SaveDlg_FilterTxt" xml:space="preserve">
    <value>Documento de texto</value>
  </data>
  <data name="SaveDlg_FilterWmf" xml:space="preserve">
    <value>WMF metarchivo de Windows</value>
  </data>
  <data name="SaveDlg_FilterXls" xml:space="preserve">
    <value>Dopcumento Excel </value>
  </data>
  <data name="SaveDlg_Title" xml:space="preserve">
    <value>Guardar como</value>
  </data>
  <data name="SB_CurrentPageNo" xml:space="preserve">
    <value>página corriente</value>
  </data>
  <data name="SB_PageInfo" xml:space="preserve">
    <value>{0} de {1}</value>
  </data>
  <data name="SB_PageNone" xml:space="preserve">
    <value>Ninguno</value>
  </data>
  <data name="SB_PageOfPages" xml:space="preserve">
    <value>Página {0} de {1}</value>
  </data>
  <data name="SB_TotalPageNo" xml:space="preserve">
    <value>Total Páginas:</value>
  </data>
  <data name="SB_ZoomFactor" xml:space="preserve">
    <value>Factor de Zoom:</value>
  </data>
  <data name="ScalePopup_AdjustTo" xml:space="preserve">
    <value>Ajuste a:</value>
  </data>
  <data name="ScalePopup_FitTo" xml:space="preserve">
    <value>Ajustar a</value>
  </data>
  <data name="ScalePopup_GroupText" xml:space="preserve">
    <value>escalando</value>
  </data>
  <data name="ScalePopup_NormalSize" xml:space="preserve">
    <value>% Tamaño normal</value>
  </data>
  <data name="ScalePopup_PagesWide" xml:space="preserve">
    <value>Ancho de Paginas</value>
  </data>
  <data name="ScrollingInfo_Page" xml:space="preserve">
    <value>Página</value>
  </data>
  <data name="TotalTimeCardPageTitle" xml:space="preserve">
    <value>Informe Total de Tiempo</value>
  </data>
  <data name="TransactionsPageTitle" xml:space="preserve">
    <value>Informe de transacciones</value>
  </data>
  <data name="TT_Backgr" xml:space="preserve">
    <value>Fondo</value>
  </data>
  <data name="TT_Close" xml:space="preserve">
    <value>Cerrar Vista Previa</value>
  </data>
  <data name="TT_Customize" xml:space="preserve">
    <value>Personalizar</value>
  </data>
  <data name="TT_EditPageHF" xml:space="preserve">
    <value>Encabezado y pie de página</value>
  </data>
  <data name="TT_Export" xml:space="preserve">
    <value>Documento de exportación ...</value>
  </data>
  <data name="TT_FirstPage" xml:space="preserve">
    <value>Primera página</value>
  </data>
  <data name="TT_HandTool" xml:space="preserve">
    <value>Herramientas de mano</value>
  </data>
  <data name="TT_LastPage" xml:space="preserve">
    <value>Última página</value>
  </data>
  <data name="TT_Magnifier" xml:space="preserve">
    <value>Lupa</value>
  </data>
  <data name="TT_Map" xml:space="preserve">
    <value>Mapa del documento</value>
  </data>
  <data name="TT_MultiplePages" xml:space="preserve">
    <value>Varias páginas</value>
  </data>
  <data name="TT_NextPage" xml:space="preserve">
    <value>Página siguiente</value>
  </data>
  <data name="TT_Open" xml:space="preserve">
    <value>Abra un documento</value>
  </data>
  <data name="TT_PageSetup" xml:space="preserve">
    <value>Configurar Página</value>
  </data>
  <data name="TT_Parameters" xml:space="preserve">
    <value>Parámetros</value>
  </data>
  <data name="TT_PreviousPage" xml:space="preserve">
    <value>Página anterior</value>
  </data>
  <data name="TT_Print" xml:space="preserve">
    <value>imprimir</value>
  </data>
  <data name="TT_PrintDirect" xml:space="preserve">
    <value>impresión rápida</value>
  </data>
  <data name="TT_Save" xml:space="preserve">
    <value>Guarde el documento</value>
  </data>
  <data name="TT_Scale" xml:space="preserve">
    <value>Escala</value>
  </data>
  <data name="TT_Search" xml:space="preserve">
    <value>Buscar</value>
  </data>
  <data name="TT_Send" xml:space="preserve">
    <value>Enviar por correo electrónico ...</value>
  </data>
  <data name="TT_Watermark" xml:space="preserve">
    <value>Marca de Agua</value>
  </data>
  <data name="TT_Zoom" xml:space="preserve">
    <value>Enfocar</value>
  </data>
  <data name="TT_ZoomIn" xml:space="preserve">
    <value>Acercar</value>
  </data>
  <data name="TT_ZoomOut" xml:space="preserve">
    <value>Alejar</value>
  </data>
  <data name="UserInfoPageTitle" xml:space="preserve">
    <value>Información del Empleado</value>
  </data>
  <data name="UserInfoTipBirthDay" xml:space="preserve">
    <value>Fecha de Nacimiento</value>
  </data>
  <data name="UserInfoTipCardNumber" xml:space="preserve">
    <value>Número de tarjeta</value>
  </data>
  <data name="UserInfoTipCity" xml:space="preserve">
    <value>Ciudad</value>
  </data>
  <data name="UserInfoTipCurrentAddress" xml:space="preserve">
    <value>Dirección 1</value>
  </data>
  <data name="UserInfoTipDepartment" xml:space="preserve">
    <value>Departamento :</value>
  </data>
  <data name="UserInfoTipDuty" xml:space="preserve">
    <value>Título</value>
  </data>
  <data name="UserInfoTipEmpState" xml:space="preserve">
    <value>Estado</value>
  </data>
  <data name="UserInfoTipFamilyName" xml:space="preserve">
    <value>Teléfono celular</value>
  </data>
  <data name="UserInfoTipGender" xml:space="preserve">
    <value>Género</value>
  </data>
  <data name="UserInfoTipJoinDate" xml:space="preserve">
    <value>Fecha de ingreso</value>
  </data>
  <data name="UserInfoTipPermanentAddress" xml:space="preserve">
    <value>Dirección 2</value>
  </data>
  <data name="UserInfoTipPhone" xml:space="preserve">
    <value>Teléfono</value>
  </data>
  <data name="UserInfoTipQualification" xml:space="preserve">
    <value>SSN</value>
  </data>
  <data name="UserListPageTitle" xml:space="preserve">
    <value>Informe del Empleado</value>
  </data>
  <data name="WMForm_Direction_BackwardDiagonal" xml:space="preserve">
    <value>Atrás Diagonal</value>
  </data>
  <data name="WMForm_Direction_ForwardDiagonal" xml:space="preserve">
    <value>Adelante Diagonal</value>
  </data>
  <data name="WMForm_Direction_Horizontal" xml:space="preserve">
    <value>Horizontal</value>
  </data>
  <data name="WMForm_Direction_Vertical" xml:space="preserve">
    <value>Vertical</value>
  </data>
  <data name="WMForm_HorzAlign_Center" xml:space="preserve">
    <value>Centro</value>
  </data>
  <data name="WMForm_HorzAlign_Left" xml:space="preserve">
    <value>Izquierda</value>
  </data>
  <data name="WMForm_HorzAlign_Right" xml:space="preserve">
    <value>Derecho</value>
  </data>
  <data name="WMForm_ImageClip" xml:space="preserve">
    <value>Recortar</value>
  </data>
  <data name="WMForm_ImageStretch" xml:space="preserve">
    <value>Estirar</value>
  </data>
  <data name="WMForm_ImageZoom" xml:space="preserve">
    <value>Enfocar</value>
  </data>
  <data name="WMForm_PageRangeRgrItem_All" xml:space="preserve">
    <value>&amp;Todo</value>
  </data>
  <data name="WMForm_PageRangeRgrItem_Pages" xml:space="preserve">
    <value>&amp;Páginas:</value>
  </data>
  <data name="WMForm_PictureDlg_Title" xml:space="preserve">
    <value>Seleccione Imagen</value>
  </data>
  <data name="WMForm_VertAlign_Bottom" xml:space="preserve">
    <value>Fondo</value>
  </data>
  <data name="WMForm_VertAlign_Middle" xml:space="preserve">
    <value>Centro</value>
  </data>
  <data name="WMForm_VertAlign_Top" xml:space="preserve">
    <value>Superior</value>
  </data>
  <data name="WMForm_Watermark_Asap" xml:space="preserve">
    <value>Lo antes posible</value>
  </data>
  <data name="WMForm_Watermark_Confidential" xml:space="preserve">
    <value>CONFIDENCIAL</value>
  </data>
  <data name="WMForm_Watermark_Copy" xml:space="preserve">
    <value>COPIAR</value>
  </data>
  <data name="WMForm_Watermark_DoNotCopy" xml:space="preserve">
    <value>NO COPIAR</value>
  </data>
  <data name="WMForm_Watermark_Draft" xml:space="preserve">
    <value>PROYECTO</value>
  </data>
  <data name="WMForm_Watermark_Evaluation" xml:space="preserve">
    <value>EVALUACIÓN</value>
  </data>
  <data name="WMForm_Watermark_Original" xml:space="preserve">
    <value>ORIGINAL</value>
  </data>
  <data name="WMForm_Watermark_Personal" xml:space="preserve">
    <value>PERSONAL</value>
  </data>
  <data name="WMForm_Watermark_Sample" xml:space="preserve">
    <value>MUESTRA</value>
  </data>
  <data name="WMForm_Watermark_TopSecret" xml:space="preserve">
    <value>MUY SECRETO</value>
  </data>
  <data name="WMForm_Watermark_Urgent" xml:space="preserve">
    <value>URGENTE</value>
  </data>
  <data name="WMForm_ZOrderRgrItem_Behind" xml:space="preserve">
    <value>&amp;Detrás</value>
  </data>
  <data name="WMForm_ZOrderRgrItem_InFront" xml:space="preserve">
    <value>Delante</value>
  </data>
  <data name="BarText_Toolbar" xml:space="preserve">
    <value>Barra de Herramientas</value>
  </data>
  <data name="BarText_StatusBar" xml:space="preserve">
    <value>Estado de Barra</value>
  </data>
  <data name="BarText_MainMenu" xml:space="preserve">
    <value>Menú Principal</value>
  </data>
</root>
